@font-face {
    font-family: Digital-7;
    src:url(digital-7.ttf);
}

#competition {
    width : 100%;
}

#info-display {
    display: flex;
    align-items: center;
    width: 100%;
    height:20vh;
    background: #011328;
    background-image: url(./image/gplay.png);
    text-align: center;
    font-family: Digital-7;
}    

.player1-color {
    color : rgb(255,162,160); 
}

.player2-color {
    color :#7FFFEB;  
}

#time-display {
    font-size : 100px;
    width:33%;
}

#id-display {
    width:33%;
    font-size: 80px;
}

#distance-display {
    width:33%;
    font-size: 80px;
}
  
#roadMap {
    height:80vh;
    background:#56cba2;
    background-image: url(./image/pool-table.png);
    display: flex;
    justify-content: center;
    align-items: center;
}

.competition-finish {
    opacity : 0.2
}




